/*
ASTOL
arkusz podstawowy
*/

/* links */
a:link, a:visited {color: Gray; text-decoration: none;}
a:active {color: black; text-decoration: none;}

a:hover {color: #ff6600;}

/* forms */
form {margin-top: 10px;}

BODY {
	SCROLLBAR-FACE-COLOR: #FBF8C5; FONT: 14px "MS Sans Serif", Geneva, sans-serif; SCROLLBAR-HIGHLIGHT-COLOR: #E7E4B5; SCROLLBAR-SHADOW-COLOR: #FBF8C5; SCROLLBAR-ARROW-COLOR: black; SCROLLBAR-BASE-COLOR: #FBF8C5; scrollbar-dark-shadow-color: Black; scrollbar-3d-light-color: #A3711D
}
	
	
	
.standard {  font-family: Tahoma, sans-serif; font-color: BLACK; text-align: LEFT;
	font-size: 12px; font-style: normal; line-height: 15px;	font-weight: normal; padding: 9px 9px 9px 9px;}
	
.standard2 {  font-family: Tahoma, sans-serif; font-color: BLACK; text-align: justify;
	font-size: 12px; font-style: normal; line-height: 14px;	font-weight: normal; }
